<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{e98f2cdc-356e-48ac-941c-015f07a4db36}">
		<property name="assetPath">
			<value>WHITE RISER.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>6.1479365079365076</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{4f34473d-1e56-44db-8dd1-60284d90f95e}</destination>
		</relationship>
	</object>
</objects>
